@media (max-width: 44em) {
  .mobile_hidden {
    display: none;
  }
}

.control.unfolded {
  visibility: visible;
}

.control {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#block-closer-look-controls-oal-zoom-in-button,
#block-closer-look-controls-oal-zoom-out-button,
#block-closer-look-controls-oal-highlight-toggle,
#block-closer-look-controls-oal-minimap-button,
#block-closer-look-controls-oal-comp-cartel-toggle,
#block-closer-look-controls-oal-sound-toggle,
#block-closer-look-controls-oal-comp-pagination {
  position: relative;
  top: 444px;
  z-index: 30;
  right: 3px;
  float: right;
  clear: right;
  cursor: pointer;
}
@media (max-width: 44em) {
  #block-closer-look-controls-oal-zoom-in-button,
  #block-closer-look-controls-oal-zoom-out-button,
  #block-closer-look-controls-oal-highlight-toggle,
  #block-closer-look-controls-oal-minimap-button,
  #block-closer-look-controls-oal-comp-cartel-toggle,
  #block-closer-look-controls-oal-sound-toggle,
  #block-closer-look-controls-oal-comp-pagination {
    top: auto;
  }
}
@media screen and (min-width: 70em) and (min-height: 800px) {
  #block-closer-look-controls-oal-zoom-in-button,
  #block-closer-look-controls-oal-zoom-out-button,
  #block-closer-look-controls-oal-highlight-toggle,
  #block-closer-look-controls-oal-minimap-button,
  #block-closer-look-controls-oal-comp-cartel-toggle,
  #block-closer-look-controls-oal-sound-toggle,
  #block-closer-look-controls-oal-comp-pagination {
    top: 459px;
  }
}

#block-closer-look-controls-oal-sound-toggle #sound_button.active {
  display: none;
}
@media (min-width: 44em) {
  #block-closer-look-controls-oal-sound-toggle #sound_button.active {
    display: block;
  }
}

#block-closer-look-controls-oal-zoom-in-button {
  margin-bottom: -1px;
  display: none;
}
#block-closer-look-controls-oal-zoom-in-button #zoomin_button {
  width: 35px;
  height: 48px;
  background: url("../images/controls/zoomin.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-zoom-in-button #zoomin_button {
    background-image: url("../images/controls/zoomin@2x.png");
    background-size: 35px 48px;
  }
}
@media screen and (min-width: 44em) and (min-height: 615px) {
  #block-closer-look-controls-oal-zoom-in-button {
    display: block;
  }
}

#block-closer-look-controls-oal-minimap-button {
  margin-bottom: -1px;
}
#block-closer-look-controls-oal-minimap-button #minimap_button {
  width: 34px;
  height: 36px;
  background: url("../images/controls/minimap.png");
  display: none;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-minimap-button #minimap_button {
    background-image: url("../images/controls/minimap@2x.png");
    background-size: 34px 36px;
  }
}
@media screen and (min-width: 70em) and (min-height: 800px) {
  #block-closer-look-controls-oal-minimap-button #minimap_button {
    display: block;
  }
}

@media (max-width: 44em) {
  #block-closer-look-controls-oal-comp-cartel-toggle.toggled {
    display: block;
  }
}
#block-closer-look-controls-oal-comp-cartel-toggle {
  display: none;
}
#block-closer-look-controls-oal-comp-cartel-toggle #comp_cartel_toggle_button {
  width: 34px;
  height: 36px;
  background: url("../images/controls/cartel_toggle.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-comp-cartel-toggle #comp_cartel_toggle_button {
    background-image: url("../images/controls/cartel_toggle@2x.png");
    background-size: 34px 36px;
  }
}

.node-type-comparaison-interactive #block-closer-look-controls-oal-comp-cartel-toggle,
.node-type-comparaison-guidee #block-closer-look-controls-oal-comp-cartel-toggle {
  display: block;
}

#minimap_container .zoomMapHolder {
  left: 14px !important;
  top: 14px !important;
}

#minimap_container {
  z-index: 110;
  top: 448px;
  right: 43px;
  position: absolute !important;
  background: rgba(0, 0, 0, 0.6) !important;
  padding: 14px;
  box-sizing: content-box;
}

#minimap_container:after {
  display: block;
  position: absolute;
  content: '';
  background: red;
  width: 8px;
  height: 13px;
  top: 63px;
  right: -8px;
  background: url("../images/controls/minimap_arrow.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #minimap_container:after {
    background-image: url("../images/controls/minimap_arrow@2x.png");
    background-size: 8px 13px;
  }
}

#minimap_container {
  display: none;
}
@media (min-width: 70em) {
  #minimap_container {
    display: block;
  }
}
#minimap_container .leaflet-map-pane,
#minimap_container .leaflet-tile-pane,
#minimap_container .leaflet-layer {
  width: 100%;
  height: 100%;
}
#minimap_container .leaflet-layer img {
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  height: auto !important;
}

#zoomMap .zoomMapSel {
  border: 1px solid #FFFFFF;
}

#block-closer-look-controls-oal-zoom-out-button {
  margin-bottom: 5px;
  display: none;
}
#block-closer-look-controls-oal-zoom-out-button #zoomout_button {
  width: 35px;
  height: 47px;
  background: url("../images/controls/zoomout.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-zoom-out-button #zoomout_button {
    background-image: url("../images/controls/zoomout@2x.png");
    background-size: 35px 47px;
  }
}
@media screen and (min-width: 44em) and (min-height: 615px) {
  #block-closer-look-controls-oal-zoom-out-button {
    display: block;
  }
}

#block-closer-look-controls-oal-comp-pagination:before {
  display: block;
  content: '';
  position: absolute;
  left: -12px;
  top: 0px;
  width: 12px;
  height: 25px;
  background: url("../images/controls/bg_left_pagination.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-comp-pagination:before {
    background-image: url("../images/controls/bg_left_pagination@2x.png");
    background-size: 12px 25px;
  }
}

.node-type-comparaison-interactive #block-closer-look-controls-oal-comp-pagination {
  display: none;
}
@media (max-width: 44em) {
  .node-type-comparaison-interactive #block-closer-look-controls-oal-comp-pagination {
    display: block;
  }
}

.node-type-comparaison-guidee #block-closer-look-controls-oal-comp-pagination {
  margin-top: 10px;
}

#block-closer-look-controls-oal-comp-pagination {
  background: url("../images/controls/bg_pagination.png") repeat-x;
  height: 25px;
  color: #FFF;
  min-width: 100px;
  padding-left: 3px;
}
#block-closer-look-controls-oal-comp-pagination a {
  display: inline-block;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  top: 3px;
}
#block-closer-look-controls-oal-comp-pagination a#comp_pagination_prev {
  width: 20px;
  height: 15px;
  background: url("../images/controls/arrow_left.png") no-repeat;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-comp-pagination a#comp_pagination_prev {
    background-image: url("../images/controls/arrow_left@2x.png");
    background-size: 8px 15px;
  }
}
#block-closer-look-controls-oal-comp-pagination a#comp_pagination_next {
  width: 20px;
  height: 15px;
  background: url("../images/controls/arrow_right.png") no-repeat top right;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-comp-pagination a#comp_pagination_next {
    background-image: url("../images/controls/arrow_right@2x.png");
    background-size: 8px 15px;
  }
}
#block-closer-look-controls-oal-comp-pagination span {
  display: inline-block;
  font-size: 0.75em;
  position: relative;
}
#block-closer-look-controls-oal-comp-pagination span.comp_pagination_separator {
  margin-right: 2px;
}

#block-closer-look-controls-oal-highlight-toggle #highlight_toggle_button {
  width: 34px;
  height: 36px;
  background: url("../images/controls/highlight.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-highlight-toggle #highlight_toggle_button {
    background-image: url("../images/controls/highlight@2x.png");
    background-size: 34px 36px;
  }
}

#block-closer-look-controls-oal-sound-toggle #sound_button {
  width: 34px;
  height: 36px;
  background: url("../images/controls/bg_sound.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #block-closer-look-controls-oal-sound-toggle #sound_button {
    background-image: url("../images/controls/bg_sound@2x.png");
    background-size: 34px 36px;
  }
}

@media (max-width: 44em) {
  #block-closer-look-controls-oal-highlight-toggle,
  #block-closer-look-controls-oal-sound-toggle {
    position: fixed;
    bottom: 5px;
  }

  #block-closer-look-controls-oal-comp-cartel-toggle {
    position: fixed;
    bottom: 55px;
  }

  #block-closer-look-controls-oal-comp-pagination {
    position: fixed;
    bottom: 25px;
    right: 5px;
  }
}
#compare-slider {
  background: url("../images/controls/draggable.png");
  width: 35px;
  height: 33px;
  z-index: 25 !important;
  position: absolute;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #compare-slider {
    background-image: url("../images/controls/draggable@2x.png");
    background-size: 35px 33px;
  }
}

#compare-slider.side-by-side {
  background: url("../images/controls/draggable_sidebyside.png");
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #compare-slider.side-by-side {
    background-image: url("../images/controls/draggable_sidebyside@2x.png");
    background-size: 35px 33px;
  }
}

#skip_button {
  display: block;
  position: absolute;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: red;
  bottom: 3px;
  right: 3px;
  width: 35px;
  height: 32px;
  background: url("../images/controls/bg_skip.png");
  z-index: 20;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  #skip_button {
    background-image: url("../images/controls/bg_skip@2x.png");
    background-size: 35px 32px;
  }
}

#zoomLoader,
#zoomLoader.zoomLoader3 {
  background: url("../images/ajax-loader.gif") no-repeat center center;
  width: 43px;
  height: 11px;
}

.zoomContainer,
#ajax-zoom-container,
.treed_form {
  background-image: url("../images/ajax-loader.gif") !important;
  background-repeat: no-repeat;
  background-position: center center;
}
